#h2z{
    text-align: center;
}
#h3z{
    text-align: left;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    margin-bottom: 0px;
}
#pz{
    text-align: center;
    padding: 2.5%;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
li{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.food-shelter p{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


/*Hand writting  */
#pack-description h1{
    text-align: center;
    font-weight: bold;
    font-family: 'Concert One', cursive;
    color: rgb(81,122,62);
    font-size: 32px;
}
/*description -------------- upper SIDE*/
#pack-description{
    width: 900px;
    max-width: 95%;
    margin: auto;
}
#first-half{
    width: 900px;
    max-width: 95%;
    margin: auto;
    display: flex;
    flex-direction: row;
}
@media (max-width: 768px){
    #first-half{
        flex-direction: column;
    }
}
.upper-left-side{
    width: 300px;
    max-width: 100%;
    min-height: 300px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
    margin: auto;
}
.upper-right-side{
    width: 900px;
    margin: auto;
    max-width: 100%;
    min-height: 300px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
}

/*sTRIP bAR*/
#strip-bar{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(81,122,62,.85), rgba(81,122,62,.45))/*, url(images/strip-bar.jpg)*/;
    margin: 20px auto;
    border-radius: 20px;
}
#marangu-strip{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,.5)), url(images/marangu-strip.jpg);
    margin: 20px auto;
    border-radius: 20px;
}
#machame-strip{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,.5)), url(images/machame-strip.jpg);
    margin: 20px auto;
    border-radius: 20px;
}
#umbwe-strip{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,.5)), url(images/umbwe-strip.jpg);
    margin: 20px auto;
    border-radius: 20px;
}
#rongai-strip{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,.5)), url(images/rongai-strip.jpg);
    margin: 20px auto;
    border-radius: 20px;
}
#lemosho-strip{
    height: 75px;
    width: 900px;
    max-width: 95%;
    background: linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,.5)), url(images/lemosho-strip.jpg);
    margin: 20px auto;
    border-radius: 20px;
}

/*Second half*/
#second-half{
    width: 900px;
    max-width: 95%;
    margin: auto;
    display: flex;
    flex-direction: row;
}
@media (max-width: 900px){
    #second-half{
        flex-direction: column;
    }
}
.lower-left-side-a{
    width: 635px;
    max-width: 100%;
    min-height: 335px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
    margin: auto;
    margin-right: 15px;
}
@media (max-width:510px){
    .lower-left-side-a{
        display: none;
    }
}
.lower-left-side-b{
    width: 635px;
    max-width: 100%;
    min-height: 335px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
    margin: auto;
    margin-right: 15px;
    display: none;
}
@media (max-width:510px){
    .lower-left-side-b{
        display: block;
    }
}

#right-lower-right{
    width: 250px;
    display: flex;
    flex-direction: column;
    margin: auto;
}
@media (max-width:900px){
    #right-lower-right{
        margin-top: 30px;
    }
}
.lower-right-side{
    width: 100%;
    margin: auto;
    max-width: 100%;
    min-height: 200px;
    border: 4px dotted rgb(81,122,62);
    border-radius: 20px;
    margin-top: 0px;
}
#inclusive{
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: row;
}
.general{
    width: 210px;
    margin: 0;
    margin-left: 10px;
}
.general li{
    list-style-image: url(images/checkbox.png);
    font-family: 'Times New Roman', Times, serif;
    
}
.food-shelter{
    width: 210px;
    margin: 0;
}
.food-shelter p{
    padding-right:5%;
    margin-top: 0px;
}
.food-shelter li{
    list-style-image: url(images/checkbox.png);
    font-family: 'Times New Roman', Times, serif;
    
}
.other{
    width: 100px;
    margin: 0;
    margin-left: 30px;
}
.other li{
    list-style-image: url(images/checkbox.png);
    font-family: 'Times New Roman', Times, serif;
    
}
.lower-right-side li{
    list-style-image: url(images/closebox.png);
    font-family: 'Times New Roman', Times, serif;
    
    margin-left: 5px;
}

/*Buttons*/
.lower-right-buttons{
    width: 250px;

}
.pack-button{
    width: 200px;
    height: 30px;
    border-radius:10px;
    border: 2px #fff;
    font-family: 'Concert One', cursive;
    color: black;
    margin: 10px auto;
    display: block;
    cursor: pointer;
    background: rgb(81,122,62);
    outline: none;
}
#inclusive .general li{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.food-shelter li{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.other li{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.lower-right-side li{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}